@font-face {
  font-family: "FFH";
  font-style: normal;
  font-weight: 400,500,600,700,800,900,bold,bolder,normal;
  src: url("../fonts/FFB-Bold.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/FFB-Bold.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/FFB-Bold.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/FFB-Bold.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/FFB-Bold.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/FFB-Bold.svg#FFB-Bold")
      format("svg"); /* Legacy iOS */
}

/* montserrat-200 - latin */
@font-face {
  font-family: "FFR";
  font-style: normal;
  font-weight: 100,200,lighter;
  src: url("../fonts/montserrat-v15-latin-200.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-200.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-200.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/montserrat-v15-latin-200.woff") format("woff"),
    /* Modern Browsers */ url("../fonts/montserrat-v15-latin-200.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-200.svg#Montserrat")
      format("svg"); /* Legacy iOS */
}
/* montserrat-200italic - latin */
@font-face {
  font-family: "FFR";
  font-style: italic;
  font-weight: 100,200,lighter;
  src: url("../fonts/montserrat-v15-latin-200italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-200italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-200italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/montserrat-v15-latin-200italic.woff") format("woff"),
    /* Modern Browsers */
      url("../fonts/montserrat-v15-latin-200italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-200italic.svg#Montserrat")
      format("svg"); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
  font-family: "FFR";
  font-style: italic;
  font-weight: 300,400,500,normal;
  src: url("../fonts/montserrat-v15-latin-italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/montserrat-v15-latin-italic.woff") format("woff"),
    /* Modern Browsers */ url("../fonts/montserrat-v15-latin-italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-italic.svg#Montserrat")
      format("svg"); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: "FFR";
  font-style: normal;
  font-weight: 300,400,500,normal;
  src: url("../fonts/montserrat-v15-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/montserrat-v15-latin-regular.woff") format("woff"),
    /* Modern Browsers */ url("../fonts/montserrat-v15-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-regular.svg#Montserrat")
      format("svg"); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
  font-family: "FFR";
  font-style: normal;
  font-weight: 700,800,900,bold,bolder;
  src: url("../fonts/montserrat-v15-latin-800.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-800.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-800.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/montserrat-v15-latin-800.woff") format("woff"),
    /* Modern Browsers */ url("../fonts/montserrat-v15-latin-800.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-800.svg#Montserrat")
      format("svg"); /* Legacy iOS */
}
/* montserrat-800italic - latin */
@font-face {
  font-family: "FFR";
  font-style: italic;
  font-weight: 700,800,900,bold,bolder;
  src: url("../fonts/montserrat-v15-latin-800italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-800italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-800italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/montserrat-v15-latin-800italic.woff") format("woff"),
    /* Modern Browsers */
      url("../fonts/montserrat-v15-latin-800italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-800italic.svg#Montserrat")
      format("svg"); /* Legacy iOS */
}

/* montserrat-800 - latin */
@font-face {
  font-family: "FFR";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/montserrat-v15-latin-600.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-600.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-600.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/montserrat-v15-latin-600.woff") format("woff"),
    /* Modern Browsers */ url("../fonts/montserrat-v15-latin-600.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-600.svg#Montserrat")
      format("svg"); /* Legacy iOS */
}
/* montserrat-600italic - latin */
@font-face {
  font-family: "FFR";
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/montserrat-v15-latin-600italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-600italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-600italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/montserrat-v15-latin-600italic.woff") format("woff"),
    /* Modern Browsers */
      url("../fonts/montserrat-v15-latin-600italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-600italic.svg#Montserrat")
      format("svg"); /* Legacy iOS */
}